=== debian/changelog ===
cd-circleprint (0.3.6-5) unstable; urgency=low

  * Fixed a bug in printing textfields, thanks to Peter Fales
  closes:  Bug#130618

 -- Matthias Kabel <mkabel@debian.org>  Tue, 29 Jan 2002 20:43:05 +0100

cd-circleprint (0.3.6-4) unstable; urgency=low

  * Fixed a bug in printing textfields, thanks to Peter Fales
  closes:  Bug#130618

 -- Matthias Kabel <mkabel@debian.org>  Mon, 21 Jan 2002 22:50:45 +0100

cd-circleprint (0.3.6-3) unstable; urgency=low

  * Fixed a bug storing options
  closes:  Bug#130202

 -- Matthias Kabel <mkabel@debian.org>  Mon, 21 Jan 2002 22:50:45 +0100

cd-circleprint (0.3.6-2) unstable; urgency=low

  * Added some warning messages
  * Better printing of the textfields

 -- Matthias Kabel <mkabel@debian.org>  Wed, 9 Jan 2002 22:40:38 +0100

cd-circleprint (0.3.6-1) unstable; urgency=low

  * more options are saved in the configuration file
  * changed the selection of the background graphics

 -- Matthias Kabel <mkabel@debian.org>  Mon, 7 Jan 2002 22:44:21 +0100

cd-circleprint (0.3.5-3) unstable; urgency=low

  * more options are saved in the configuration file
  * more shortcuts

 -- Matthias Kabel <mkabel@debian.org>  Mon, 7 Jan 2002 22:44:21 +0100

cd-circleprint (0.3.5-2) unstable; urgency=low

  * more options are saved in the configuration file
  * two more shortcuts

 -- Matthias Kabel <mkabel@debian.org>  Sun, 6 Jan 2002 20:46:37 +0100

cd-circleprint (0.3.5-1) unstable; urgency=low

  * Moved the script from /usr/X11R6/bin to /usr/bin
  * You can terminate the program with C-q
  * more options are saved in the configurtaion file
  * Fixed a bug in reading the configuration files
  closes: Bug#127982

 -- Matthias Kabel <mkabel@debian.org>  Sun, 6 Jan 2002 14:22:32 +0100

cd-circleprint (0.3.4-3) unstable; urgency=low

  * Fixed spelling errors in description
  closes: Bug#124484

 -- Matthias Kabel <mkabel@debian.org>  Fri, 28 Dec 2001 20:19:44 +0100

cd-circleprint (0.3.4-2) unstable; urgency=low

  * Fixed a bug reading the configuration files

 -- Matthias Kabel <mkabel@debian.org>  Wed, 17 Nov 2001 20:09:16 +0100

cd-circleprint (0.3.4-1) unstable; urgency=low

  * Fixed a bug with the page-deformation

  closes: Bug#119063

 -- Matthias Kabel <mkabel@debian.org>  Wed, 14 Nov 2001 21:39:03 +0100

cd-circleprint (0.3.3-1) unstable; urgency=low

  * New version: Additional textfield 

  closes: Bug#105178
 -- Matthias Kabel <mkabel@debian.org>  Sun, 15 Jul 2001 14:07:13 +0100

cd-circleprint (0.3.2-1) unstable; urgency=low

  * New version: The diameters of the circles are now variable.

 -- Matthias Kabel <mkabel@debian.org>  Sun, 6 May 2001 22:04:09 +0100

Local variables:
mode: debian-changelog
End:
