=== debian/control ===
Source: cd-circleprint
Section: text
Priority: optional
Maintainer: Matthias Kabel <mkabel@debian.org>
Standards-Version: 3.2.1

Package: cd-circleprint
Architecture: any
Depends:  perl, perl-modules, perl-tk
Description: prints round shaped cd-labels
 a program to create round shaped cd-labels written in perl,
 using perl-tk as frontend.
 It has four lines of nice round shaped text for each label,
 additional four fields with normal text, choosable text-size,
 font colour, background colour and background images.
 You can squeeze the whole page if your printer doesn't generate correct
 circles and you can move the circle on the sheet.   
 The output is postscript so it should be usable on any system.
