## cd-circleprint 0.4-1.2

=== debian/changelog ===
cd-circleprint (0.4-1.2) unstable; urgency=low

  * Uploading with maintainer set to QA group
  * debian/copyright: mention location of GPL

 -- Andrew Pollock <apollock@debian.org>  Sat,  8 May 2004 23:40:10 +1000

cd-circleprint (0.4-1.1) unstable; urgency=low

  * NMU.
  * Add Build-Depends on debmake.  Closes: #188901.

 -- Daniel Schepler <schepler@debian.org>  Mon, 28 Jul 2003 21:30:44 -0700

cd-circleprint (0.4-1) unstable; urgency=low

  * Handles other graphic-files than eps with convert

 -- Matthias Kabel <mkabel@debian.org>  Sun, 6 Apr 2003 21:01:56 +0200

cd-circleprint (0.3.9-1) unstable; urgency=low

  * storing the last path to the graphic files

 -- Matthias Kabel <mkabel@debian.org>  Wed, 2 Apr 2003 22:12:35 +0200

cd-circleprint (0.3.8-1) unstable; urgency=low

  * closes: Bug#158197
  * scans for a showpage in a graphic file and deletes the line

 -- Matthias Kabel <mkabel@debian.org>  Dun, 22 Sep 2002 20:00:54 +0200

cd-circleprint (0.3.7-1) unstable; urgency=low

  * Additional entry-fields for moving the labels on the page
  * Small changes in the man page
  
  closes: Bug#119063, Bug#127982, Bug#130202

 -- Matthias Kabel <mkabel@debian.org>  Dun, 21 Jan 2002 20:15:34 +0200
