=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: cd-circleprint
 Section: text
 Priority: optional
-Maintainer: Matthias Kabel <mkabel@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debmake
 Standards-Version: 3.2.1
 
 Package: cd-circleprint
 Architecture: any
 Depends:  perl, perl-modules, perl-tk
+Suggests: imagemagick, gv, gs
 Description: prints round shaped cd-labels
  a program to create round shaped cd-labels written in perl,
  using perl-tk as frontend.
