## cd-circleprint 0.4.3

=== Makefile ===
# Edit the DIRs for your needs and run make

INSTALL_DIR = /usr/local

INSTALL = /usr/bin/install

all: install 

install: 
	$(INSTALL) -d $(INSTALL_DIR)/bin/
	cp perl/cd-label.pl $(INSTALL_DIR)/bin/cd-circleprint
	chmod 755 $(INSTALL_DIR)/bin/cd-circleprint
	$(INSTALL) -d /usr/share/cd-circleprint/
	cp graphics/debian_logo.eps /usr/share/cd-circleprint/debian_logo.eps
	$(INSTALL) -d $(INSTALL_DIR)/man/man1/
	pod2man --section=1 perl/cd-label.pl > $(INSTALL_DIR)/man/man1/cd-circleprint.1

uninstall: 
	rm $(INSTALL_DIR)/bin/cd-circleprint
	rm $(INSTALL_DIR)/man/man1/cd-circleprint.1.gz
	rm /usr/share/cd-circleprint/*.eps

clean: uninstall
