## cd-circleprint 0.5.0

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	$(INSTALL) -d /usr/share/cd-circleprint/
 	cp graphics/debian_logo.eps /usr/share/cd-circleprint/debian_logo.eps
 	$(INSTALL) -d $(INSTALL_DIR)/man/man1/
-	pod2man --section=1 perl/cd-label.pl > $(INSTALL_DIR)/man/man1/cd-circleprint.1
+	pod2man --section=1 $(INSTALL_DIR)/bin/cd-circleprint > $(INSTALL_DIR)/man/man1/cd-circleprint.1
 
 uninstall: 
 	rm $(INSTALL_DIR)/bin/cd-circleprint
