## cd-circleprint 0.7.0

=== Makefile ===
--- 
+++ 
@@ -16,8 +16,8 @@
 	pod2man --section=1 $(INSTALL_DIR)/bin/cd-circleprint > $(INSTALL_DIR)/man/man1/cd-circleprint.1
 
 uninstall: 
-	rm $(INSTALL_DIR)/bin/cd-circleprint
-	rm $(INSTALL_DIR)/man/man1/cd-circleprint.1.gz
-	rm /usr/share/cd-circleprint/*.eps
+	rm -f $(INSTALL_DIR)/bin/cd-circleprint
+	rm -f $(INSTALL_DIR)/man/man1/cd-circleprint.1.gz
+	rm -f /usr/share/cd-circleprint/*.eps
 
 clean: uninstall
