=== debian/changelog ===
cd-circleprint (0.7.0-7) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.0.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entries 0.3.7-1, 0.3.4-2.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 17 Oct 2024 08:41:55 +0200

cd-circleprint (0.7.0-6) unstable; urgency=medium

  * QA upload.
  * Convert to 3.0 (quilt) format (Closes: #1007571).
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Thu, 25 Aug 2022 18:48:01 +0200

cd-circleprint (0.7.0-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 12:36:24 +0100

cd-circleprint (0.7.0-5) unstable; urgency=medium

  * Update standards version to 4.0.0 (no changes required).
  * Updated to debhelper compatibility level 9
  * Fixed man page spelling error

 -- Colin Tuckley <colint@debian.org>  Mon, 24 Jul 2017 20:49:39 +0100

cd-circleprint (0.7.0-4) unstable; urgency=low

  * Update standards version to 3.9.4 (no changes required).
  * Add missing build targets (build-arch, build-indep) to debian/rules
  * Add debian/watch (thanks to bartm@debian.org)

 -- Colin Tuckley <colint@debian.org>  Wed, 08 May 2013 21:38:44 +0100

cd-circleprint (0.7.0-3) unstable; urgency=low

  * Remove suggest for ghostscript due to security concerns
    (closes: #584042).
  * Update standards version to 3.8.4 (no changes required).
  * Fix misc formatting and spelling problems in man page.

 -- Colin Tuckley <colint@debian.org>  Tue, 01 Jun 2010 16:53:04 +0100

cd-circleprint (0.7.0-2) unstable; urgency=low

  * Update standards version to 3.8.0 (no changes required).
  * Fix suggests for ghostscript (was gs)
  * Fix error when font .afm files are missing

 -- Colin Tuckley <colint@debian.org>  Mon, 16 Feb 2009 21:19:00 +0000

cd-circleprint (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * Updated maintainer address.
  * Update standards version to 3.7.3 (no changes required).
  * Added Homepage field to debian/control.

 -- Colin Tuckley <colint@debian.org>  Mon, 24 Dec 2007 19:30:25 +0000

cd-circleprint (0.6.0-1) unstable; urgency=low

  * New upstream version
  * Updated to debhelper compatibility level 5
  * update copyright notices.  it's 2007

 -- Colin Tuckley <colin@tuckley.org>  Fri, 27 Jul 2007 15:59:42 +0100

cd-circleprint (0.5.1-2) unstable; urgency=low

  * updated to Standards-Version 3.7.2 (No changes required)
  * Fix bug in Font selection dialogue (closes: #415824)

 -- Colin Tuckley <colin@tuckley.org>  Thu, 22 Mar 2007 11:04:15 +0000

cd-circleprint (0.5.1-1) unstable; urgency=low

  * New upstream version
  * minor description fixes
  * fix dates in old changelog entries
  * debian/rules: don't remove debian/cd-circleprint
  * update copyright notices.  it's 2006
  * Updated FSF address in README
  * Makefile changes to the install path for Debianisation

 -- Colin Tuckley <colin@tuckley.org>  Mon,  6 Mar 2006 14:54:50 +0000

cd-circleprint (0.5.0-1) unstable; urgency=low

  * New upstream version
  * Added support for the debian menu system
  * debian/rules: give a DESTDIR on make clean
  * Updated to debhelper compatibility level 4
  * Update standards version to 3.6.2 (no changes required)

 -- Colin Tuckley <colin@tuckley.org>  Thu,  7 Jul 2005 21:12:01 +0100

cd-circleprint (0.4.3-1) unstable; urgency=low

  * New Maintainer (and contact info) (closes: #244200)

 -- Colin Tuckley <colin@tuckley.org>  Sun, 20 Feb 2005 13:47:56 +0000

cd-circleprint (0.4-2) unstable; urgency=low

  * Switch from debmake to debhelper and do some cleanup.
  * Added missing colon after "Labeltext" (Bug #233782).
  * Changed to Architecture: all.

 -- Santiago Vila <sanvila@debian.org>  Fri,  7 Jan 2005 16:57:56 +0100
