=== debian/control ===
Source: cd-circleprint
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Homepage: http://sourceforge.net/projects/cd-circle-print/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/cd-circleprint
Vcs-Git: https://salsa.debian.org/debian/cd-circleprint.git

Package: cd-circleprint
Architecture: all
Depends: perl,
         perl-tk,
         ${misc:Depends},
Suggests: gv,
          imagemagick,
Description: prints round cd-labels
 cd-circleprint is a program to create round cd-labels written in perl,
 using perl-tk to produce a graphical frontend. The
 labels have four lines of nice curved text and an additional four
 fields with normal text. Each field has selectable text-size, font and
 colour. The background colour is also selectable. The label may also have
 a background image.
 You can squeeze the whole page if your printer doesn't generate correct
 circles and you can move the two labels on the sheet to accommodate
 different types of label sheets.
 The output is postscript to make it as portable as possible.
