=== debian/rules ===
#!/usr/bin/make -f

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir
	touch build

clean:
	dh_testdir
	rm -f build
	[ ! -f Makefile ] || $(MAKE) clean DESTDIR=`pwd`/debian/cd-circleprint
	rm -f `find . -name "*~"`
	rm -rf debian/files* core debian/substvars
	dh_clean

binary-indep: checkroot build
	dh_testdir
	rm -rf debian/cd-circleprint
	install -d debian/cd-circleprint
	$(MAKE) install DESTDIR=`pwd`/debian/cd-circleprint
	dh_installdocs
	dh_installchangelogs CHANGELOG
	dh_installmenu
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: checkroot build

binary: binary-indep binary-arch

checkroot:
	dh_testdir
	dh_testroot

.PHONY: binary binary-arch binary-indep clean checkroot
